import request from '@/utils/request'

// 【 ezhizao-dms-daywork 】这个名字对应的就是 nacos 中的服务的 id，必须用“-”分割
// 开发时，在 vite.config.js 中配置 /ezhizao-dms-daywork，参考 /dev-api 的配置
// 生产时，在nginx中配置 /ezhizao-dms-daywork，指定对应的 nacos 中的服务 id：/ezhizao-dms-daywork
const baseUrl = '/ezhizao-dms-daywork'
// 测试
export function index(query) {
  return request({
    url: baseUrl + '/index',
    method: 'get',
    params: query
  })
}
